/*My Website, created Aug 14, 2008, modified Jan 1, 2009. Copyright Daniel L. Lu.*/


body {
	background: #000000 url('bg.jpg') no-repeat center top;
	letter-spacing: 0.15em;
	color: 000000;
	text-align: left;
}

/*fonts*/
	a {color: #424269; text-decoration: none;}
	a:hover {color: #4f585f; text-decoration: none;}
	
	h1,h2,h3 {color: #000000}

	h1 {font: normal 1.8em Arial;}

	h2 {font: normal 1.6em Arial; padding-left:5px}
	h3 {font: normal 1.4em Arial; padding-left:10px}

	blockquote {
		background: url('http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/quote.gif') no-repeat;
		display: block;
		font: normal 1.1em Georgia,serif;
		padding-left: 26px
	}

/*misc*/

	form,table {margin-bottom: 1.2em;}
	img {border: none;}
	label {display: block;}
	li {padding-left: 25px;}
	p {padding-left: 20px;}
	small,.small {font: normal 0.9em sans-serif;}
	ul {padding: 0 2em 1.2em;}

/*structure*/

	div.container {
		position: relative;
		top: 287;
		width: 850px;
		font: normal 1em Arial;
		margin: 0 auto;
		text-align: justify;
		line-height: 1.3em;
		padding-right:75px;
		padding-left:75px;
	}

	div.divider {
		width: 850px;
		margin: auto;
		height: 2px;
		background: url('div.png') no-repeat center top;

	}

	div.nav {
		position: relative;
		top: 270;
		width: 1000px;
		margin: auto;
		height: 63px;
		background: url('div.png') repeat-x left bottom;
		font: normal 1.6em Arial;
		color: 373737;
	}